[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomStaticText.Alignment

The horizontal alignment for the text; centered, left- or right-justified.

## Declaration

Source position: stdctrls.pp line 1111

`public property TCustomStaticText.Alignment : TAlignment read FAlignment write SetAlignment default taLeftJustify;`

## Description

The default value for the property is taLeftJustify. Changing the value for the property causes the widgetset class instance to be updated when its Handle has been allocated.